

BODY {
background-image: url(/images/new_bg.gif);
/*background-color: #29435A;*/
scrollbar-face-color: #EAE9E2; 
scrollbar-shadow-color: #000000; 
scrollbar-highlight-color: #FFFFFF; 
scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-arrow-color: #000000;
 }


P {
font-family: arial;
font-size: 7pt;
color: #666666;
letter-spacing: 1px;
line-height: 15px;
margin-left: 32px;
margin-right: 5px;
margin-top: 5px;
 }
 
H1 {
font-family: arial;
font-size: 7pt;
color: #666666;
letter-spacing: 1px;
line-height: 15px;
margin-top: 5px;
 }


A.folio { 
border: 1pt solid #BBBBBB;
 }
A.folio:visited {
border: 1pt solid #BBBBBB;
 }
A.folio:hover {
border: 1pt dashed #CC450A;
 }
 
 
A.weblinx { 
color: #666666;
text-decoration: none;
 }
A.weblinx:visited {
color: #666666;
text-decoration: none;
 }
A.weblinx:hover {
color: #666666;
text-decoration: none;
border: 1pt dashed #CC450A;
background-color: #FFFFFF;
 }


A.network { 
color: #999999;
text-decoration: none;
 }
A.network:visited {
color: #999999;
text-decoration: none;
 }
A.network:hover {
color: #CCCCCC;
text-decoration: none;
 }
 

A { 
color: #003366;
text-decoration:underline
 }
A:visited { 
color: #003366; 
text-decoration:underline
 }
A:hover { 
color: #003366;
text-decoration:none
 }



/* FORM ATTRIBUTES */



TEXTAREA {
background-color: #F7F6EF;
color: #333333;
font-family: arial;
font-size: 8pt;
 }

.field {
background-color: #F7F6EF;
color: #333333;
font-family: arial;
font-size: 8pt;
  }

.formbutton {
font-family: arial;
font-size: 8pt;
border: 1px #999999 solid;
color: #999999;
font-weight: bold;
background-color: #F7F6EF;
cursor: hand
 }

SELECT {
color: #333333;
font-family: arial;
font-size: 90%
 }
